---

vscode_version: 1.46.1-1592428892
vscode_checksum: 8ad0dec20927d22efbffcbbd2d642e4f57cbeee4bd4deba8eae61d1c9362d8ea
vscode_deb_name: "vscode_{{ vscode_version }}_amd64.deb"
vscode_url: "https://artifactory.zooxlabs.com/artifactory/RSI/{{ vscode_deb_name }}"
